Skip to main content

Application not compatible with phone

3 replies [Last post]
mcripps
Offline
Joined: 2009-03-31

Reply viewing options

Select your preferred way to display the comments and click "Save settings" to activate your changes.
kaprasanna
Offline
Joined: 2010-07-14

What was your solution?
Thanks.

> nevermind problem solved
>
> Message was edited by: mcripps

Chen Fishbein

Hi,
LWUIT should work with no issues on this device, please verify the
UIDemo works on the device.

Regards,
Chen

lwuit-users@mobileandembedded.org wrote:
> I've tried installing a simple 'Hello World' LWUIT application on the N96, and it works fine with no dramas. However when trying to install the same application on the Nokia 6110 Navigator I recieve the error "Application not compatible with phone".
>
> The only real difference I can see between the N96 and the 6110 Navigator is the difference in s60 OS. The N96 being v9.3 and the 6110 being v9.2
>
> Is LWUIT not compatible with s60 v9.2 phones?
> [Message sent by forum member 'mcripps' (mcripps)]
>
> http://forums.java.net/jive/thread.jspa?messageID=339952
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscribe@lwuit.dev.java.net
> For additional commands, e-mail: users-help@lwuit.dev.java.net
>
>
>

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@lwuit.dev.java.net
For additional commands, e-mail: users-help@lwuit.dev.java.net

Chen Fishbein

Is it possible your MIDP settings is set to 2.1 instead of 2.0?

Chen

Chen Fishbein wrote:
> Hi,
> LWUIT should work with no issues on this device, please verify the
> UIDemo works on the device.
>
> Regards,
> Chen
>
>
> lwuit-users@mobileandembedded.org wrote:
>> I've tried installing a simple 'Hello World' LWUIT application on the
>> N96, and it works fine with no dramas. However when trying to install
>> the same application on the Nokia 6110 Navigator I recieve the error
>> "Application not compatible with phone".
>>
>> The only real difference I can see between the N96 and the 6110
>> Navigator is the difference in s60 OS. The N96 being v9.3 and the
>> 6110 being v9.2
>>
>> Is LWUIT not compatible with s60 v9.2 phones?
>> [Message sent by forum member 'mcripps' (mcripps)]
>>
>> http://forums.java.net/jive/thread.jspa?messageID=339952
>>
>> ---------------------------------------------------------------------
>> To unsubscribe, e-mail: users-unsubscribe@lwuit.dev.java.net
>> For additional commands, e-mail: users-help@lwuit.dev.java.net
>>
>>
>>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscribe@lwuit.dev.java.net
> For additional commands, e-mail: users-help@lwuit.dev.java.net
>
>

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@lwuit.dev.java.net
For additional commands, e-mail: users-help@lwuit.dev.java.net